/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Fluid letter spacing - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
.blog-content {
  background-color: #f9f9f5;
  padding: 80px 0; }
  @media (min-width: 1025px) {
    .blog-content {
      padding: 120px 0; } }
  .blog-content article {
    color: #565f50; }
    .blog-content article .entry-meta {
      padding: 48px 0 32px 0;
      font-size: 16px;
      color: #565f50; }
    .blog-content article h1 {
      text-transform: uppercase;
      font-size: clamp(1.5625rem, calc( 1.5625rem + 0.01172 * (100vw - 640px)), 2.5rem);
      letter-spacing: clamp(0.625rem, calc( 0.625rem + 0.00469 * (100vw - 640px)), 1rem);
      line-height: clamp(2.5625rem, calc( 2.5625rem + 0.01172 * (100vw - 640px)), 3.5rem); }
    .blog-content article h2 {
      font-size: clamp(1.25rem, calc( 1.25rem + 0.00781 * (100vw - 640px)), 1.875rem);
      line-height: clamp(2.25rem, calc( 2.25rem + 0.00781 * (100vw - 640px)), 2.875rem);
      letter-spacing: 0; }
    .blog-content article h3 {
      font-size: clamp(1.25rem, calc( 1.25rem + 0.00781 * (100vw - 640px)), 1.875rem);
      line-height: clamp(2.25rem, calc( 2.25rem + 0.00781 * (100vw - 640px)), 2.875rem);
      letter-spacing: 0; }
  .blog-content aside .h4 {
    color: #565f50;
    position: relative;
    padding-bottom: 32px;
    margin-bottom: 64px; }
    .blog-content aside .h4::after {
      content: "";
      background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
      height: 1px;
      width: 200px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0; }
      @media (min-width: 1025px) {
        .blog-content aside .h4::after {
          width: 280px; } }
  .blog-content aside .card {
    display: flex;
    flex-direction: column; }
    .blog-content aside .card .img-wrap {
      height: 254px;
      overflow: hidden; }
      .blog-content aside .card .img-wrap picture,
      .blog-content aside .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 254px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      .blog-content aside .card .img-wrap:hover picture,
      .blog-content aside .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    .blog-content aside .card .card-body {
      padding: 32px 32px 32px 32px; }
      .blog-content aside .card .card-body .card-title {
        margin-top: 0;
        font-size: 18px;
        font-weight: 600;
        line-height: 30px;
        margin-bottom: 16px; }
        .blog-content aside .card .card-body .card-title a {
          color: #eeece2; }
          .blog-content aside .card .card-body .card-title a:hover {
            color: #8e948a; }
      .blog-content aside .card .card-body .entry-meta {
        margin-bottom: 16px; }
        .blog-content aside .card .card-body .entry-meta span {
          color: #8e948a;
          font-size: 16px; }
          .blog-content aside .card .card-body .entry-meta span.sep {
            margin: 0 8px; }
      .blog-content aside .card .card-body .card-text {
        color: #eeece2; }
    .blog-content aside .card .card-footer {
      padding: 0 32px 32px 32px;
      border-bottom: 1px solid #8e948a;
      margin-top: auto; }
      .blog-content aside .card .card-footer .btn-arrow {
        margin-top: 0;
        color: #eeece2;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 6.4px;
        text-transform: uppercase;
        display: inline-flex;
        align-items: center; }
        .blog-content aside .card .card-footer .btn-arrow::after {
          content: "\e903";
          font-family: "standard-icons" !important;
          font-size: 12px;
          margin-left: 12px; }
        .blog-content aside .card .card-footer .btn-arrow:hover {
          color: #8e948a; }
  .blog-content aside .card {
    margin-bottom: 40px; }
    @media (min-width: 1025px) {
      .blog-content aside .card {
        margin-bottom: 80px; } }
    .blog-content aside .card .card-body {
      padding: 32px 0; }
      .blog-content aside .card .card-body .card-title a {
        color: #565f50; }
        .blog-content aside .card .card-body .card-title a:hover {
          color: #8e948a; }
      .blog-content aside .card .card-body .entry-meta span {
        color: #565f50; }
        .blog-content aside .card .card-body .entry-meta span.sep {
          margin: 0 8px; }
      .blog-content aside .card .card-body .card-text {
        color: #565f50; }
    .blog-content aside .card .card-footer {
      border-bottom: 1px solid #8e948a;
      padding: 0 0 32px 0; }
      .blog-content aside .card .card-footer .btn-arrow {
        color: #565f50; }
        .blog-content aside .card .card-footer .btn-arrow:hover {
          color: #8e948a; }

/* Social Share buttons */
.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }
